.u-section-1 {
  background-image: url("../img/pexels-photo-5832871.jpeg");
  background-position: 50% 50%;
}

.frame{
  height: 650px !important;
  width: 600px !important;
  background: transparent no-repeat center !important;
  background-size: cover !important;
}

.u-section-1 .u-sheet-1 {
  min-height: 803px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  line-height: 1;
  font-style: italic;
  font-weight: normal;
  margin: 205px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: linear-gradient(#478ac9, #adcce9);
  margin: 36px auto 0;
  padding: 12px 35px 14px 34px;
}

.u-section-1 .u-icon-1 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 51px auto 0 173px;
}

.u-section-1 .u-icon-2 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: -83px auto 0;
}

.u-section-1 .u-icon-3 {
  height: 83px;
  width: 83px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: -83px 173px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 25px 805px 0 94px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 0.9375rem;
  width: 241px;
  margin: -72px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -72px 94px 60px 805px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 699px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 699px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 479px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 479px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 299px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 219px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 99px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 99px;
  }
}.u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("../img/pexels-photo-848737.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 656px;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 60px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 350px;
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 87px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }
}.u-section-3 {
  min-height: 639px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 639px;
  background-position: 50% 79.08%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 639px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 134px 360px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 527px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -90px;
    margin-bottom: -90px;
  }

  .u-section-3 .u-image-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 134px;
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 896px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 606px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 629px;
  }

  .u-section-3 .u-image-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 {
  min-height: 639px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 639px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 134px 360px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 639px;
  background-position: 50% 79.08%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 527px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 260px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 455px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -90px;
    margin-bottom: -90px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 134px;
    margin-right: 150px;
  }

  .u-section-4 .u-image-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 896px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 606px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 629px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 382px;
  }
}.u-section-5 {
  min-height: 639px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 639px;
  background-position: 50% 79.08%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 639px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 360px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 527px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -3px;
    margin-bottom: -3px;
  }

  .u-section-5 .u-image-1 {
    min-height: 527px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 455px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -90px;
    margin-bottom: -90px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 896px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 629px;
  }

  .u-section-5 .u-image-1 {
    min-height: 382px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}.u-section-6 {
  min-height: 640px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 52px 8px 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 2px;
  font-weight: 700;
  margin: 8px 8px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 640px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 546px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 513px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 453px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 793px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 606px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 536px;
  }

  .u-section-6 .u-image-1 {
    min-height: 584px;
  }
}.u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 761px;
}

.u-section-7 .u-text-1 {
  width: 645px;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 48px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 627px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../img/w4-min2.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 851px;
}

.u-section-8 .u-text-1 {
  letter-spacing: 1px;
  line-height: 1.2;
  font-weight: 300;
  font-size: 3.75rem;
  text-transform: none;
  width: 903px;
  margin: 109px auto 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  width: 618px;
  margin: 30px auto 0;
}

.u-section-8 .u-list-1 {
  min-height: 302px;
  grid-template-columns: calc(25% - 19.5px) calc(25% - 19.5px) calc(25% - 19.5px) calc(25% - 19.5px);
  grid-template-rows: auto;
  margin-top: 36px;
  margin-bottom: 0;
  grid-gap: 26px 26px;
  height: auto;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 126px;
  width: 126px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 126px;
  width: 126px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 126px;
  width: 126px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 126px;
  width: 126px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: linear-gradient(#2cccc4, #41807c);
  margin: 30px auto 0;
  padding: 12px 35px 14px 34px;
}

.u-section-8 .u-btn-2 {
  border-style: none none solid;
  font-size: 1.25rem;
  margin: 28px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-8 .u-list-1 {
    min-height: 249px;
    grid-template-columns: repeat(4, calc(25% - 19.5px));
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-list-1 {
    min-height: 763px;
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-list-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }
}.u-section-9 {
  background-image: url("../img/pexels-photo-247487.jpg");
  background-position: 50% 100%;
}

.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 163px 400px 0 0;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 284px;
  min-width: 172px;
  margin: 30px auto 60px 0;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-icon-4 {
  height: 100%;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

.u-section-9 .u-icon-6 {
  height: 100%;
}

.u-section-9 .u-icon-7 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 154px;
  }
}